DynDNS blockerar äldre klienter/routrar

Tråden skapades och har fått 1 svar. Det senaste inlägget skrevs .
1
  • Medlem
  • Mölndal
  • 2005-11-02 11:39

DynDNS blockerar nu äldre klienter/routrar som t.ex. D-Link 624+ mfl.

"User-Agent Block: client/1.0
Due to significant load on our systems, which caused a system instability this morning, it has
been determined that we must block all update systems which identify themselves as "client/1.0"
from accessing our systems for automated updates, for the forseeable future. It is unfortunate
that we must take such drastic action, but the routers that use this user-agent string are used by
a very small proportion of our customers (less than 10,000 unique usernames in a recent
sample), but a disproportionately large amount (more than 25%) of the updates we see, most of
them completely invalid.

To determine if you are affected by this blocking, please visit our User Agent Check page. This
page will display a warning message if your account has seen access from the "client/1.0"
username in approximately the past two weeks. If that is the case, we strongly recommend
disabling your hardware router's update functionality, and installing a software client from our
clients page.
We apologize for any inconvenience this may cause, and we will continue to monitor and re-
evaluate this situation.
Posted at October 31, 2005 at 20:38 by Tim"

  • Medlem
  • Mölndal
  • 2005-11-02 11:46

D-Link har nu fått uppgifter om detta, återkommer när det finns mer info.
Det skall funka om du använder en DynDNS klient i datorn och stänger av uppdateringarna i din router.

1
Bevaka tråden